@exec /sbin/ldconfig -m %D/lib
@exec ln -s %D/lib/libXm.so.@major_shared@.@minor_shared@ %D/lib/libXm.so
@exec ln -s %D/lib/libMrm.so.@major_shared@.@minor_shared@ %D/lib/libMrm.so
@exec more %D/README
@unexec rm -f %D/lib/libXm.so
@unexec rm -f %D/lib/libMrm.so
@dirrm lib/X11/mwm
@dirrm lib/X11/app-defaults
@dirrm lib/config
@dirrm lib/X11
@dirrm lib
@dirrm include/Xm
@dirrm include/Mrm
@dirrm include
@dirrm bin
